## node-jsonld 1.4.0

=== debian/changelog ===
node-jsonld (1.4.0-4) unstable; urgency=medium

  * Update copyright info: Fix source URLs.
  * Fix depend (not only build-depend) on node-semver.
  * Mark libjs-jsonld as Multi-Arch: foreign.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 19 Jan 2019 12:24:56 +0100

node-jsonld (1.4.0-3) unstable; urgency=medium

  * Fix build-depend on node-rdf-canonize.
    Closes: Bug#919237. Thanks to Santiago Vila.
  * Unfuzz patch 2002.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 14 Jan 2019 03:02:14 +0100

node-jsonld (1.4.0-2) unstable; urgency=medium

  * Add patch 1001 to fix odd whitespace breaking Webpack 3.
  * Fix and limit patch 2001 to downgrade to use Babel 6
    (not avoid Babel altogether).
  * Transpile with Babel to support Nodejs 6.
    Build-depend on node-babel-cli node-babel-preset-env node-semver.
    (Build-)depend on (not very) recent nodejs.
  * Add patch 2002 to downgrade to use Webpack 3.
  * Add patch 2003 to have webpack use system shared modules.
  * Provide binary package libjs-jsonld.
    Build-depend on node-babel-loader
    node-babel-plugin-transform-object-rest-spread
    node-babel-plugin-transform-runtime node-core-js
    node-webpack-merge webpack.
  * Provide zlib and brotli pre-compressed files.
    Build-depend on brotli pigz.
  * Update TODOs.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 13 Jan 2019 14:16:43 +0100

node-jsonld (1.4.0-1) unstable; urgency=low

  * Initial release.
    Closes: Bug#919024.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 12 Jan 2019 02:11:23 +0100
