=== debian/control ===
Source: node-jsonld
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 brotli,
 debhelper,
# mocha <!nocheck>,
 node-babel-cli,
 node-babel-loader,
 node-babel-plugin-transform-object-rest-spread,
 node-babel-plugin-transform-runtime,
 node-babel-preset-env,
 node-core-js,
 node-node-forge,
 node-rdf-canonize,
 node-semver,
# node-request <!nocheck>,
 node-webpack-merge,
# node-xmldom <!nocheck>,
 nodejs (>= 6),
 node-core-js,
 node-webpack-merge,
 pigz,
 webpack,
Standards-Version: 4.3.0
Homepage: https://github.com/digitalbazaar/jsonld.js
Vcs-Browser: https://salsa.debian.org/js-team/node-jsonld
Vcs-Git: https://salsa.debian.org/js-team/node-jsonld.git
#Rules-Requires-Root: no

Package: node-jsonld
Architecture: all
Depends:
 node-rdf-canonize,
 node-request,
 node-semver,
 node-xmldom,
 nodejs (>= 6),
 ${misc:Depends},
Description: JSON-LD processor - Node library
 This library is an implementation
 of the JSON-LD specification in JavaScript.
 .
 JavaScript Object Notation for Linked Data (JSON-LD)
 is a method of encoding Linked Data using JSON.
 .
 Linked Data is a method of publishing structured data
 so that it can be interlinked
 and become more useful through semantic queries.
 .
 This package contains jsonld usable with Node.

Package: libjs-jsonld
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 javascript-common,
Description: JSON-LD processor - browser library
 This library is an implementation
 of the JSON-LD specification in JavaScript.
 .
 JavaScript Object Notation for Linked Data (JSON-LD)
 is a method of encoding Linked Data using JSON.
 .
 Linked Data is a method of publishing structured data
 so that it can be interlinked
 and become more useful through semantic queries.
 .
 This package contains jsonld directly usable in web browsers.
