## node-jsonld 1.5.3

=== debian/changelog ===
node-jsonld (1.5.3-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update watch file:
    + Simplify regular expressions.
    + Rewrite usage comment.
  * Update patch 2002 to revive loading webpack itself.
  * Unfuzz patches.
  * Tighten to (build-)depend versioned on node-rdf-canonize.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Feb 2019 20:38:17 +0100
