=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  node-babel-preset-env,
  node-core-js,
  node-node-forge,
- node-rdf-canonize,
+ node-rdf-canonize (>= 1.0.2),
  node-semver,
 # node-request <!nocheck>,
  node-webpack-merge,
@@ -29,12 +29,12 @@
 Homepage: https://github.com/digitalbazaar/jsonld.js
 Vcs-Browser: https://salsa.debian.org/js-team/node-jsonld
 Vcs-Git: https://salsa.debian.org/js-team/node-jsonld.git
-#Rules-Requires-Root: no
+Rules-Requires-Root: no
 
 Package: node-jsonld
 Architecture: all
 Depends:
- node-rdf-canonize,
+ node-rdf-canonize (>= 1.0.2),
  node-request,
  node-semver,
  node-xmldom,
