=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	BROWSERSLIST='node 6' babeljs \
		--no-babelrc --presets=env \
		--out-dir dist/node6/lib \
		-- lib
	webpack --progress
	mkdir -p debian/js
	cp -f -t debian/js \
		-- dist/*.*
	find debian/js -name '*.min.js' \
		-exec pigz --force --keep -11 -- {} + \
		-exec brotli --force --keep --best -- {} +

# TODO: Enable testsuite when cross-env (and more) is in Debian
override_dh_auto_test:
#	cross-env NODE_ENV=test mocha --delay -t 30000 -A -R ${REPORTER:-spec} tests/test.js
