## node-jsonld 1.6.2

=== debian/changelog ===
node-jsonld (1.6.2-3) unstable; urgency=medium

  [ Nilesh ]
  * fix core-js paths
  * remove duplicate entries
  * set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat (not debhelper)

  [ Jonas Smedegaard ]
  * fix: tighten build-dependency on node-core-js
  * extend module paths to include /usr/share/nodejs
    and suspicious node-babel-runtime subpath;
    closes: bug#952375
  * add DEP-5 patch header for patch 2004
  * use execute_before_dh_auto_clean (not override_dh_auto_clean)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 Mar 2020 19:09:21 +0100

node-jsonld (1.6.2-2) unstable; urgency=medium

  * Drop patch 2002, and tighten to depend on recent webpack.
    Closes: Bug#933592. Thanks to Pirate Praveen.
  * Unfuzz patch 2003.
  * Mark autopkgtest as superficial.
  * Install nodejs code under /usr/share (not /usr/lib).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 28 Aug 2019 20:56:43 +0200

node-jsonld (1.6.2-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Declare compliance with Debian Policy 4.4.0.
  * Unfuzz patches.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 Jul 2019 00:52:05 -0300
