=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  brotli,
- debhelper,
+ debhelper-compat (= 12),
 # mocha <!nocheck>,
  node-babel-cli,
  node-babel-loader,
  node-babel-plugin-transform-object-rest-spread,
  node-babel-plugin-transform-runtime,
  node-babel-preset-env,
- node-core-js,
+ node-core-js (>= 3.0.0),
  node-node-forge,
  node-rdf-canonize (>= 1.0.2),
  node-semver,
@@ -21,11 +21,9 @@
  node-webpack-merge,
 # node-xmldom <!nocheck>,
  nodejs (>= 6),
- node-core-js,
- node-webpack-merge,
  pigz,
- webpack,
-Standards-Version: 4.3.0
+ webpack (>= 4~),
+Standards-Version: 4.4.0
 Homepage: https://github.com/digitalbazaar/jsonld.js
 Vcs-Browser: https://salsa.debian.org/js-team/node-jsonld
 Vcs-Git: https://salsa.debian.org/js-team/node-jsonld.git
