=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,6 @@
 # TODO: Enable testsuite when cross-env (and more) is in Debian
 override_dh_auto_test:
 #	cross-env NODE_ENV=test mocha --delay -t 30000 -A -R ${REPORTER:-spec} tests/test.js
+
+execute_before_dh_auto_clean:
+	rm -rf node_modules/.cache
