=== debian/tests/control ===
Test-Command: node -e "require('jsonld');"
Restrictions: superficial
