## node-jsonld 3.2.0

=== debian/changelog ===
node-jsonld (3.2.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * modernize source script copyright-check
  * copyright: update coverage
  * declare compliance with Debian Policy 4.5.1
  * replace patch 2005 with upstream merge-request 361
  * add patch 1002 to drop obsolete object.fromentries shim
  * unfuzz patches
  * (build-)depend on node-canonixalize node-lru-cache

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Nov 2020 20:29:37 +0100

node-jsonld (1.6.2-6) unstable; urgency=medium

  * re-release targeted unstable

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 May 2020 00:09:54 +0200

node-jsonld (1.6.2-5) experimental; urgency=medium

  * stop build-depend on node-babel-plugin-transform-object-rest-spread
    node-babel-plugin-transform-runtime;
    really really closes: bug#960101, thanks (again) to Pirate Praveen
  * revive patch 2005
  * update patch 2003 to favor /usr/share paths,
    and drop deep path into core-js symlinks from babel-runtime

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 May 2020 17:09:16 +0200

node-jsonld (1.6.2-4) experimental; urgency=medium

  * use babel7 presets;
    drop patches 2001 2005;
    unfuzz patch 2003;
    build-depend on node-babel7 node-babel-plugin-transform-runtime
    node-babel-plugin-transform-object-rest-spread
    (not node-babel-cli node-babel-preset-env
    node-babel-plugin-transform-object-rest-spread
    node-babel-plugin-transform-runtime);
    tighten build-dependency on node-babel-loader
    closes: bug#960101, thanks to Pirate Praveen

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 09 May 2020 15:44:33 +0200
