=== debian/control ===
--- 
+++ 
@@ -8,12 +8,11 @@
  brotli,
  debhelper-compat (= 12),
 # mocha <!nocheck>,
- node-babel-cli,
- node-babel-loader,
- node-babel-plugin-transform-object-rest-spread,
- node-babel-plugin-transform-runtime,
- node-babel-preset-env,
+ node-babel7,
+ node-babel-loader (>= 8),
+ node-canonicalize,
  node-core-js (>= 3.0.0),
+ node-lru-cache,
  node-node-forge,
  node-rdf-canonize (>= 1.0.2),
  node-semver,
@@ -23,7 +22,7 @@
  nodejs (>= 6),
  pigz,
  webpack (>= 4~),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/digitalbazaar/jsonld.js
 Vcs-Browser: https://salsa.debian.org/js-team/node-jsonld
 Vcs-Git: https://salsa.debian.org/js-team/node-jsonld.git
@@ -32,6 +31,8 @@
 Package: node-jsonld
 Architecture: all
 Depends:
+ node-canonicalize,
+ node-lru-cache,
  node-rdf-canonize (>= 1.0.2),
  node-request,
  node-semver,
