## node-jsonld 4.0.1

=== debian/changelog ===
node-jsonld (4.0.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Yadd ]
  * declare compliance with Debian Policy 4.6.0
  * use debhelper compatibility level 13 (not 12)
  * stop depend on nodejs

  [ Nilesh ]
  * use NodeJS module core-js v3;
    tighten build-depdency on node-core-js

  [ Jonas Smedegaard ]
  * stop depend on node-xmldom, no longer used upstream
  * drop patch cherry-picked upstream now applied
  * update and unfuzz patches
  * tighten (build-)dependency on node-rdf-canonize
  * stop build-depend on nodejs, not explicitly used during build;
    have autopkgtest depend on nodejs
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * simplify source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Nov 2021 22:35:51 +0100
