=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  brotli,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 # mocha <!nocheck>,
  node-babel7,
  node-babel-loader (>= 8),
@@ -14,15 +14,13 @@
  node-core-js (>= 3.0.0),
  node-lru-cache,
  node-node-forge,
- node-rdf-canonize (>= 1.0.2),
+ node-rdf-canonize (>= 2.0.1),
  node-semver,
 # node-request <!nocheck>,
  node-webpack-merge,
-# node-xmldom <!nocheck>,
- nodejs (>= 6),
  pigz,
  webpack (>= 4~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/digitalbazaar/jsonld.js
 Vcs-Browser: https://salsa.debian.org/js-team/node-jsonld
 Vcs-Git: https://salsa.debian.org/js-team/node-jsonld.git
@@ -33,11 +31,9 @@
 Depends:
  node-canonicalize,
  node-lru-cache,
- node-rdf-canonize (>= 1.0.2),
+ node-rdf-canonize (>= 2.0.1),
  node-request,
  node-semver,
- node-xmldom,
- nodejs (>= 6),
  ${misc:Depends},
 Description: JSON-LD processor - Node library
  This library is an implementation
