=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 override_dh_auto_build:
 	BROWSERSLIST='node 6' babeljs \
-		--no-babelrc --presets=env \
+		--no-babelrc --presets=@babel/preset-env \
 		--out-dir dist/node6/lib \
 		-- lib
 	webpack --progress
