## node-jsonld 8.3.2

=== debian/changelog ===
node-jsonld (8.3.2-1) experimental; urgency=medium

  * declare compliance with Debian Policy 4.6.2
  * update copyright info: update coverage
  * drop all patches, obsoleted by upstream changes
  * update build rules;
    build-depend on node-rollup-plugin-commonjs
    node-rollup-plugin-json node-rollup-plugin-node-resolve rollup
    (not node-babel7 node-babel-loader node-webpack-merge webpack);
    closes: bug#958682, #1003502, thanks to yadd and Caleb Adepitan

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Dec 2023 19:19:51 +0100
