=== debian/control ===
--- 
+++ 
@@ -8,19 +8,18 @@
  brotli,
  debhelper-compat (= 13),
 # mocha <!nocheck>,
- node-babel7,
- node-babel-loader (>= 8),
  node-canonicalize,
  node-core-js (>= 3.0.0),
+# node-digitalbazaar-http-client,
  node-lru-cache,
  node-node-forge,
- node-rdf-canonize (>= 2.0.1),
- node-semver,
-# node-request <!nocheck>,
- node-webpack-merge,
+ node-rdf-canonize (>= 3.4),
+ node-rollup-plugin-commonjs,
+ node-rollup-plugin-json,
+ node-rollup-plugin-node-resolve,
  pigz,
- webpack (>= 4~),
-Standards-Version: 4.6.0
+ rollup,
+Standards-Version: 4.6.2
 Homepage: https://github.com/digitalbazaar/jsonld.js
 Vcs-Browser: https://salsa.debian.org/js-team/node-jsonld
 Vcs-Git: https://salsa.debian.org/js-team/node-jsonld.git
@@ -29,11 +28,10 @@
 Package: node-jsonld
 Architecture: all
 Depends:
+# node-digitalbazaar-http-client,
  node-canonicalize,
  node-lru-cache,
- node-rdf-canonize (>= 2.0.1),
- node-request,
- node-semver,
+ node-rdf-canonize (>= 3.4),
  ${misc:Depends},
 Description: JSON-LD processor - Node library
  This library is an implementation
