=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,8 @@
 	dh $@
 
 override_dh_auto_build:
-	BROWSERSLIST='node 6' babeljs \
-		--no-babelrc --presets=@babel/preset-env \
-		--out-dir dist/node6/lib \
-		-- lib
-	webpack --progress
+	ROLLUP_PRODUCTION=1 rollup --strict --config=debian/rollup.config.js --format=esm --file=dist/index.min.js lib/index.js
+	rollup --strict --config=debian/rollup.config.js --format=esm --file=dist/index.js lib/index.js
 	mkdir -p debian/js
 	cp -f -t debian/js \
 		-- dist/*.*
